{% for field in reviews %}     
    <div class="col-sm review-col">
                    
        <div class="card mb-3">
            <div class="card-body">
              <h4 class="card-title">{{ field.name }}</h4>
              <p class="card-text">Rating: {{ field.rating }}</p>
              <h5 class="card-text">{{ field.title }}</h5>
              <p class="card-text">{{ field.message }}</p>
              <p class="card-text"><small class="text-muted">{{ field.date }}</small></p>
              
            
            <div id="button-del">
              <button type="button" class="btn btn-warning btn-sm js-update-review" data-url="{% url 'review_update' field.id %}">
                  Edit
             </button>
             <button type="button"
              class="btn btn-danger btn-sm js-delete-review"
              data-url="{% url 'review_delete' field.id %}">
                Delete
            </button>
            
           </div>
           
           </div>
        </div>
              
    </div>
    {% empty %}
    <h4 class="text-center">No Review Yet</h4>
{% endfor %}